### Method

# Clutter StageManager get_default_stage

#### Declaration [src]

    ClutterStage*
    clutter_stage_manager_get_default_stage (
      ClutterStageManager* stage_manager
    )

#### Description [src]

Returns the default `ClutterStage`.

Gets property | `Clutter.StageManager:default-stage`

#### Return value

Type: `ClutterStage`

The default stage. The returned object is owned by Clutter and you should never reference or unreference it.

The returned data is owned by the instance.